.customer-frame{
    // margin: 10px;
    padding: 40px;
    .customer-content{
        // border: 1px solid black;
        background-color: rgb(209, 202, 202);
        padding: 20px;
        border-radius: 30px;
        &__image{
            .avatar--width{
                width: 100%;
            }
        }
        &__info{
            font-size: 15px;
            .label-info{
                font-weight: bold;
            }
            &__label{
                vertical-align: top;
                width: 40%;
                font-weight: bold;
            }
            &__value{
                vertical-align: top;
                word-break: break-all;
                width: 60%;
            }
        }
        
    }
}